.tlo1 {
	background-color: #B9C6CE;
	background-image: url(../jpg/_ma.jpg);
	background-repeat: repeat-y;
}
.tlo2 {
	background-color: #B9C6CE;
	background-image: url(../jpg/_mb.jpg);
	background-repeat: repeat-y;
	background-position: 1px;
}
.xc_nx
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	width: 99%;
	margin-left: 4px;
	color: #333333;
}
.redp {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}
.redp:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}
.field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #336699;
}
body {
	margin:0px;
}
.linia {
	border-bottom: 1px solid #CCCCCC;
}
.cz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.row1 {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.row1:hover {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows1.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.row2 {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows2.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.row2:hover {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows2.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.row3 {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows3.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.row3:hover {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../gif/rows3.jpg');
	background-repeat: repeat-x;
	height:33px;
	cursor:pointer;
}
.white {
	color: #FFFFFF
}
.hide {
	border: 1px solid #FFFFFF;
	font-weight: bold;
	color: #000000;
}
.down {
	border-bottom: 1px dotted #333333;
	height:1px;
}
.greenp {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #009933;
	text-decoration: none;
}
.greenp:hover {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #009933;
	text-decoration: underline;
}
.red {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}
.cz_small {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #333333;
	text-decoration: none;
}
.text_hide {
		FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #333333;
	text-decoration: none;
	border:#FFFFFF solid 0px;
}
.text_hide1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #333333;
	text-decoration: none;
	border:#FFFFFF solid 0px;
	font-weight: bold;
}
.cz_small_row {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #333333;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.title1 {
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.title_1 {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.miesiac {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #eaeaea;
	border-left-color: #eaeaea;
	background-image: url(../gif/bt_red1.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	height:19px;
	padding-left:3px;
}
.up {
	background-image: url(../jpg/upx.jpg);
	height:20px;
}
.miesiac_down {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;	
	height:20px;
}
.button {
	COLOR: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-image: url(../png/shade.png);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #0099FF;
    padding: 7px;
    padding-left: 14px;
    padding-right: 14px;
    border: 1px solid #3366CC;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	cursor:pointer;
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.row_selected {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	border-top: 1px dotted #333333;
	border-right: 1px dotted #333333;
	border-left: 1px dotted #333333;
	cursor:pointer;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
.tablex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height:17px;
	background-image: url(../jpg/_lg.jpg);
}
.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-top:0px;
	border: 1px solid #DBDBDB;
}
.ca_1 {
	background-color: #eaeaea;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.ca_2 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tab{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height:20px;
	cursor:pointer;
}
.czx {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #336699;
	font-weight: normal;
	text-decoration: none;
}
.czx:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #336699;
	font-weight: normal;
	text-decoration: underline;
}
.pom {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FF6600;
	font-weight: normal;
	text-decoration: none;
}
.pom:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #336699;
	font-weight: normal;
	text-decoration: underline;
}
.towar_choose {
	overflow:auto;
	margin-top:34px;
	left:37px;
	position:absolute;
	border:1px solid #CCCCCC;
	height:80px;
	width:243px;
	background-color: #FFFFFF;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.empty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:40px;
	padding-left:10px;
	color: #333333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #336699;
	border-left-color: #336699;
}
.FieldClass {
    margin: 0px;
    margin-top: 0px;
    padding: 4px;
    font-size: 12px !Important;
    margin-left: 0px;
    margin-right: 8px;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}